By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
424,949 Members | 1,086 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 424,949 IT Pros & Developers. It's quick & easy.

Browser dependency os webforms?

P: n/a
Are ASP.Net web forms dependent on later versions of IE?

--

/ Sean the Mc /

"Opinions are like flatulence - everyone loves the sound of their own, but
anyone else's usually just stinks !"
-anonymous

Nov 19 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
ASP.Net can output HTML 3.2 compliant HTML. Which means IE 3.0 and above.
Navigator may have some troubles as Navigator 3.0 supported HTML 3.0 (which
never actually existed) and not HTML 3.2. Their 4.0 support is also spotty
in earlier versions but Mozilla and FireFox and IE users of all versions
should be in good shape. Almost all IE users are running 5.0 and above
though so that helps a bit.

Hope this helps,
Mark Fitzpatrick
Microsoft MVP - FrontPage

"What-a-Tool" <Di*************************@IHateSpam.Com> wrote in message
news:pt6Gd.29258$Wo.15180@lakeread08...
Are ASP.Net web forms dependent on later versions of IE?

--

/ Sean the Mc /

"Opinions are like flatulence - everyone loves the sound of their own, but
anyone else's usually just stinks !"
-anonymous

Nov 19 '05 #2

P: n/a
I think that answers my question - Thank You

--

/ Sean the Mc /

"Opinions are like flatulence - everyone loves the sound of their own, but
anyone else's usually just stinks !"
-anonymous
"Mark Fitzpatrick" <ma******@fitzme.com> wrote in message
news:OE****************@TK2MSFTNGP09.phx.gbl...
ASP.Net can output HTML 3.2 compliant HTML. Which means IE 3.0 and above.
Navigator may have some troubles as Navigator 3.0 supported HTML 3.0
(which never actually existed) and not HTML 3.2. Their 4.0 support is also
spotty in earlier versions but Mozilla and FireFox and IE users of all
versions should be in good shape. Almost all IE users are running 5.0 and
above though so that helps a bit.

Hope this helps,
Mark Fitzpatrick
Microsoft MVP - FrontPage

"What-a-Tool" <Di*************************@IHateSpam.Com> wrote in message
news:pt6Gd.29258$Wo.15180@lakeread08...
Are ASP.Net web forms dependent on later versions of IE?

--

/ Sean the Mc /

"Opinions are like flatulence - everyone loves the sound of their own,
but anyone else's usually just stinks !"
-anonymous


Nov 19 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.